#content img.author {
	padding: 10px 10px 150px 15px;
}

#content p {
	margin: 0px 2px 15px 15px;
	padding: 0;
	line-height: 1.3;
	font-size: 12px;
	}

#content p.topm {
	margin: 15px 2px 15px 15px;
	padding: 0;
	line-height: 1.3;
	font-size: 12px;
	}

#content p.brsit {
	font-size: 12px;
	margin: 0;
	padding: 2px;
	text-align: left;
	}

#content p.offsigns1 {
	font-size: 12px;
	margin: 0 0 0 1em;
	padding: 2px;
	text-align: left;
	}

#content p.offsigns2 {
	font-size: 12px;
	margin: 0;
	padding: 2px;
	text-align: center;
	}

#content p.dblstl {
	font-size: 85%;
	margin: 0;
	padding: 2px;
	text-align: left;
}
		
#content ol, ul, dl, li, dd {
	line-height: 1.3;
	font-size: 12px;
}

#content li {
	margin-bottom: 15px;
}

#content h1 { font-size: 20px; margin: 0px 0px 10px 15px; }
#content h2 { font-size: 18px; margin: 0px 0px 10px 15px; }
#content h3 { font-size: 16px; margin: 0px 0px 10px 15px; }
#content h4 { font-size: 14px; margin: 0px 0px 10px 15px; }
	
#content h2.brsit {
	font-size: 18px;
	margin: 0;
	padding: 0;
	}

#content h3.tblhdr {
	font-size: 16px;
	margin: 0;
	padding: 0;
	}

#content h4.tblhdr2 {
	font-size: 14px;
	margin: 0;
	padding: 0;
	}
	
#content h4.tblhdr6 {
	font-size: 14px;
	margin: 0px 3px;
	padding: 0;
	}	
	
#content h1.au {
	font-size: 20px;
	margin-left: 25px;
	}
	
#content img.bullet4 {
	margin: 2px;
	padding: 0;
	}
	
a.z:link, a.z:visited {
	color: #78A515;
	font-weight: bold;
	text-decoration: none;
	}
	
a.z:hover, a.z:active {
	background: #78A515;
	color: #fff;
	text-decoration: none;
	}

a.n:link, a.n:visited {
	color: #000000;
	text-decoration: underline;
	}
	
a.n:hover, a.n:active {
	background: #00cc99;
	color: #000;
	text-decoration: none;
	}

#footer p {
	padding: 30px 0 0 30px;
	float: left;
	text-transform: uppercase;
	font-size: 0.85em;
	color: #777;
	}	
	
.extras {
	float: right;
	padding: 35px 3px 0 0;
	margin-bottom:15px;
   }
	
.extras a {
	text-decoration: none;
	font-weight: bold;
	}
	
.extras a:link, .extras a:visited {
	background: #ccc;
	color: #fff;
	padding: 5px;
	border: 2px solid #fff;
	}
	
.extras a:hover, .extras a:active {
	background: #DEEEA4;
	color: #7AB90C;
	padding: 5px;
	border: 2px solid #C9E979;
	}
	
.extras li {
	display: inline;
	}
	
.extras ul {
	padding: 0 0 10px 0;
	margin: 0;
	}
	
#content ul.keys {
list-style-type: none;
padding-left: 6em;
margin: 0;
}

#content li.keys {
list-style-image: url(assets/key13.gif);
padding-left: 1.5em;
margin-bottom: 15px;
}

#content ul.starbul2 {
list-style-type: none;
padding-left: 5em;
margin: 0;
}

#content li.starbul2
{
list-style-image:  url(assets/starbullet2.gif);
padding-left: 1em;
margin-bottom: 15px;
}

#content ol li {
	list-style: decimal;
}

#content li.norm {
	line-height: 1.3;
	font-size: 12px;
	list-style-type: decimal;
	list-style: decimal;
}

#content table.sitbr {
	width: 560px;
	text-align: right;
	margin-bottom: 15px;
	padding: 0;
}

#content table.tmimage {
	margin: 0em 0.8em 0em 0.8em;
}

#content table.dblsteal {
	text-align: center;
	width: 540px;
}

#content td.ds {
	border-bottom: #E8E8E8 2px solid;
	padding-bottom: 10px;
}

#content td.caption {
	font-size: 78%;
	font-weight: 700;
   font-family: Verdana, Arial, sans-serif;
   text-align: center;
}

#content td.caption2 {
	font-size: 78%;
	font-weight: 700;
   font-family: Verdana, Arial, sans-serif;
   text-align: left;
	margin: 2px;
}

#content ol.alpha {
list-style: lower-alpha;
list-style-type: lower-alpha;
}

#content li.alpha {
list-style: lower-alpha;
list-style-type: lower-alpha;
}

.teamwrk {
	background-color: #E0EFD1;
	border: 1px solid #618A31;
	margin: 2px 75px 8px 10px;
	float: right;
	padding: 0.4em;
	font-family: "Gill Sans", "trebuchet ms", "Tahoma", "Arial";
	font-size: 160%;
	font-weight: 700;
	font-style: italic;
	line-height: 150%;
	color: #000;
	text-align: center;
}


.textbx1 {
	background-color: #E0EFD1;
	border: 1px solid #618A31;
	margin: 5px 15px 5px 10px;
	float: right;
	padding: 0.4em;
	font-family: "Gill Sans", "trebuchet ms", "Tahoma", "Arial";
	font-size: 160%;
	font-weight: 700;
	font-style: italic;
	line-height: 150%;
	color: #000;
	text-align: center;
}

.textbx2 {
	background-color: #E0EFD1;
	border: 1px solid #618A31;
	margin: 2px 10px 5px 15px;
	float: left;
	padding: 0.4em;
	font-family: "Gill Sans", "trebuchet ms", "Tahoma", "Arial";
	font-size: 160%;
	font-weight: 700;
	font-style: italic;
	line-height: 150%;
	color: Black;
	text-align: center;
}

.big {
	background-color: #E0EFD1;
	border: 1px solid #618A31;
	margin: 2px 6px 10px 8px;
	float: right;
	padding: 0.5em 0.5em 0.8em 0.5em;
	font-family: "Gill Sans", "trebuchet ms", "Tahoma", "Arial" Helvetica;
	font-size: 160%;
	font-weight: 700;
	font-style: italic;
	line-height: 150%;
	color: Black;
	text-align: center;
}

